package de.avatic.lcc.model.taric;

public class MeasureSeries {

    private String measureSeriesCode;

    private MeasureSeriesDesc measureSeriesDesc;

    public String getMeasureSeriesCode() {
        return measureSeriesCode;
    }

    public void setMeasureSeriesCode(String measureSeriesCode) {
        this.measureSeriesCode = measureSeriesCode;
    }

    public MeasureSeriesDesc getMeasureSeriesDesc() {
        return measureSeriesDesc;
    }

    public void setMeasureSeriesDesc(MeasureSeriesDesc measureSeriesDesc) {
        this.measureSeriesDesc = measureSeriesDesc;
    }
}
